body{background: #fff;}
.newHeader {background: #fff;}
.newHeader .share-icon {width: .17rem;height: .17rem;background: url(../img/share-icon.png) no-repeat 0 0/100% 100%;margin: .14rem .15rem;position: absolute;right: 0;}
.zxdStage-wap{width: 100%;}
.zxdStage-banner{width: 100%;position: relative;}
.barrage-swiper{
	width: 100%;
	height: 0.3rem;
	background: #FFF7D7;
	display: flex;
	align-items: center;
	padding: 0 0.12rem;
	box-sizing: border-box;
	overflow: hidden;
}
.barrage-swiper .notice-iocon{
	width: 0.15rem;
	height: 0.12rem;
	background: url('../img/notice-iocon.png') no-repeat;
	background-size: 100% 100%;
	margin-right: 0.11rem;
	flex: 0 1 auto;
}
.barrage-swiper .barrage-cont{
	flex:1;
	height: 100%;
}
.barrage-swiper .barrage-cont .swiper-slide{
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	width: 100%;
	height: 100%;
}
.barrage-swiper .barrage-cont .swiper-slide .text{
	font-size: 0.1rem;
	color: #333;
}
.barrage-swiper .barrage-cont .swiper-slide .time{
	font-size: 0.1rem;
	color: #666;
	position: absolute;
	right: 0;
}
.zxdStage-list{
	font-size: 0;
	width: 100%;
	background: #fff;
	padding: 0.15rem 0.12rem 0.17rem 0.12rem;
	box-sizing: border-box;
	border-bottom: 0.07rem solid #f4f4f4;
}
.zxdStage-list .zxdStage-title{
	position: relative;
	width: 100%;
	display: flex;
	margin-bottom: 0.15rem;
}
.zxdStage-list .zxdStage-title .title{
	font-size: 0.13rem;
	color: #333;
	width: 0.85rem;
	line-height: 1;
	font-weight: bold;
}
.zxdStage-list .zxdStage-title .tab-list span{
	display: inline-block;
	font-size: 0.09rem;
	color: #FF8B1A;
	padding: 0.02rem 0.04rem;
	line-height: 1;
	border: 1px solid #FF8B1A;
	background: #FFF6F0;
	margin-right: 0.05rem;
	border-radius: 0.02rem;
}
.zxdStage-list .title-btn{
	display: flex;
	align-items: center;
	position: absolute;
	right: 0;
	font-size: 0.1rem;
	color: #999;
}
.zxdStage-list .title-btn i{
	display: inline-block;
	width: 0.11rem;
	height: 0.11rem;
	background: url('../img/zxdStage-tips-icon.png') no-repeat;
	background-size: 100% 100%;
	margin-left: 0.03rem;
}
.zxdStage-list .zxdStage-cont{
	display: flex;
	position: relative;
	font-size: 0;
}
.zxdStage-list .zxdStage-cont .interest-rate{
	width: 0.85rem;
	line-height: 1;
}
.zxdStage-list .interest-rate .rate-sum{
	font-size: 0.1rem;
	color: #666666;
}
.zxdStage-list .interest-rate .rate-sum b{
	font-size: 0.31rem;
	color: #FF1B17;
}
.zxdStage-list .interest-rate .rate-sum i{
	font-size: 0.11rem;
	color: #FF1B17;
	font-weight: bold;
	margin-right: 0.04rem;
}
.zxdStage-list .interest-rate span{
	font-size: 0.1rem;
	color: #666;
	margin-top: 0.05rem;
	display: block;
}
.zxdStage-list .zxdStage-cont .intro{
	font-size: 0.1rem;
	line-height: 1.6;
	color: #666;
}
.zxdStage-list .zxdStage-cont .intro i{
	color: #FF1B17;
}
.zxdStage-list .order-btn{
	display: block;
	position: absolute;
	right: 0;
	width:0.528rem;
	height:0.2rem;
	background:linear-gradient(90deg,rgba(255,148,41,1),rgba(255,105,41,1));
	border-radius:0.2rem;
	line-height: 0.2rem;
	text-align: center;
	color: #fff;
	font-size: 0.1rem;
	margin-top: 0.3rem;
}
.zxdStage-list .order-btn.no{
	background:#999;
}
.zxdStage-answer{
	width: 92.5%;
	background: #fff;
	padding: 0.2rem 0 0.3rem 0;
	margin: 0 auto;
	overflow: hidden;
	box-sizing: border-box;
	position: relative;
}
.zxdStage-answer .answer-cont{
	width: 100%;
	display: flex;
}
.zxdStage-answer .question-list{
	/* padding: 0 0.12rem 0 0.12rem; */
	/* margin-top: 0.56rem; */
	width: 100%;
	flex:0 0 auto;
}
/* .zxdStage-answer .question-list:first-child{
	padding: 0 0.14rem 0 0.12rem;
	margin-top: 0
} */
.zxdStage-answer .page-num{
	position: absolute;
	bottom: 0.15rem;
	left: 50%;
	transform: translateX(-50%);
	font-size: 0
}
.zxdStage-answer .page-num span{
	display: inline-block;
	margin: 0 0.04rem;
	width: 0.13rem;
	height: 0.04rem;
	background: #f4f4f4;
}
.zxdStage-answer .page-num span.swiper-pagination-bullet-active{
	background: #ff675b;
}
.zxdStage-popup{
	display: none;
    width: 2.56rem;
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 0.07rem;
    padding: 0.27rem 0.13rem 0.29rem 0.13rem;
    transform: translateX(-50%);
    background: #fff;
    z-index: 100;
    text-align: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
}
.zxdStage-popup .popup-close {
    display: block;
    position: absolute;
    width: 0.12rem;
    height: 0.12rem;
    background: url('../img/zxdStage-close.png') no-repeat;
    background-size: 100% 100%;
    top: 0.12rem;
    right: 0.12rem;
}
.zxdStage-popup .popup-title{
	font-size: 0.15rem;
	font-weight: bold;
	color: #333;
	line-height: 1.1;
	margin-bottom: 0.32rem;
}
.process-popup{
	padding-bottom: 0.46rem;
}
.zxdStage-popup .process-cont{margin-top: 0.15rem;width: 100%;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: center;text-align: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.zxdStage-popup .process-cont .purpose-item{-webkit-box-flex:0;-ms-flex:0 1 auto;flex: 0 0 auto;width: 0.45rem;-webkit-box-sizing: border-box;box-sizing: border-box;}
.zxdStage-popup .process-cont .cut-item{background:url('../img/zxdStage-process-arr.png') no-repeat;width: 0.29rem;height: 0.06rem;margin: 0 0.07rem;background-size: 100% 100%;flex: 0 0 auto;}
.zxdStage-popup .process-cont .purpose-item .item-icon{display:block;margin: 0 auto 0.12rem auto;width: 0.31rem;height: 0.31rem;}
.zxdStage-popup .process-cont .text{line-height: 1;font-size: 0.11rem;color:#333;white-space: nowrap;}

.zxdStage-popup .condition-cont{
	font-size: 0;
	text-align: left;
}
.zxdStage-popup .condition-cont p{
	font-size: 0.11rem;
	color: #333;
	line-height: 0.17rem;
}
.fastLoan-popup .popup-title,.lowInterest-popup .popup-title{
	margin-bottom: 0.07rem;
}
.zxdStage-popup .vice-title{
	font-size: 0.11rem;
	line-height: 1.1;
	color: #333;
	margin-bottom: 0.32rem;
}
.zxdStage-popup .vice-title em{
	color: #FF5000;
}
.zxdStage-popup .form-cont{
	width: 100%;
}
.zxdStage-popup .form-cont dl{
	display: flex;
	padding-bottom: 0.06rem;
	border-bottom: 1px solid #E0E0E0;
	width: 100%;
	margin-bottom: 0.25rem;
	align-items: center;
}
.zxdStage-popup .form-cont dt{
	font-size: 0.13rem;
	color: #333;
	line-height: 1.1;
	margin-right: 0.18rem;
	text-align: justify;
    text-align-last: justify;
    width: 0.52rem;
    white-space: nowrap;
}
.zxdStage-popup .form-cont input{
	font-size: 0.13rem;
	line-height: 1.1;
	color: #333;
	border: none;
	background: #fff;
}
.zxdStage-popup .form-cont .submitBtn{
	display: block;
	margin: 0 auto;
	width:1.73rem;
	height:.38rem;
	background:linear-gradient(-90deg,rgba(254,43,43,1) 0%,rgba(255,93,50,1) 100%);
	border-radius:.19rem;
	font-weight: bold;
	font-size: 0.13rem;
	line-height: 0.38rem;
	text-align: center;
	color: #fff;
	margin-top: 0.37rem;
}
#city {
	width: 1.46667rem;
}
select {
	/*Chrome和Firefox里面的边框是不一样的，所以复写了一下*/
	border: 0;
	/*很关键：将默认的select选择框样式清除*/
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	/*将背景改为红色*/
	background:transparent;
	/*加padding防止文字覆盖*/
	padding-right: 14px;
	}
	/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
	select::-ms-expand { display: none; }
.area-layer{display: none;width: 100%;height: 100%;max-width: 640px;position: fixed;top: 0;overflow: hidden;z-index: 100;background: rgba(0, 0, 0, .4)}